Пакет xorg-util-macros: Зависимости

предоставляется:
pkgconfig(xorg-macros) = 1.19.0
util-macros = 1.19.0-alt1
xorg-util-macros = 1.19.0-alt1
требуется:
/usr/share/pkgconfig
Наверх